package eu.eudat.data.dao.criteria;

import eu.eudat.data.entities.Funder;

public class FunderCriteria extends Criteria<Funder> {
	private String reference;

	public String getReference() {
		return reference;
	}
	public void setReference(String reference) {
		this.reference = reference;
	}
}
